[
  {
    "frequency_rank": 1151,
    "charcter": "秋",
    "pinyin": "qiū",
    "definition": "autumn, fall; year",
    "radical": "禾",
    "radical_code": 115.4,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1550
  },
  {
    "frequency_rank": 1152,
    "charcter": "培",
    "pinyin": "péi",
    "definition": "bank up with dirt; cultivate",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2184
  },
  {
    "frequency_rank": 1153,
    "charcter": "迷",
    "pinyin": "mí",
    "definition": "bewitch, charm, infatuate",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1647
  },
  {
    "frequency_rank": 1154,
    "charcter": "诚",
    "pinyin": "chéng",
    "definition": "sincere, honest; true, real",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1291
  },
  {
    "frequency_rank": 1155,
    "charcter": "宽",
    "pinyin": "kuān",
    "definition": "broad, wide; spacious, vast",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2098
  },
  {
    "frequency_rank": 1156,
    "charcter": "宇",
    "pinyin": "yǔ",
    "definition": "house; building, structure; eaves",
    "radical": "宀",
    "radical_code": 40.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 545
  },
  {
    "frequency_rank": 1157,
    "charcter": "猛",
    "pinyin": "měng",
    "definition": "violent, savage, cruel; bold",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2370
  },
  {
    "frequency_rank": 1158,
    "charcter": "摆",
    "pinyin": "bǎi",
    "definition": "put, place; display; swing, sway",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2838
  },
  {
    "frequency_rank": 1159,
    "charcter": "梅",
    "pinyin": "méi",
    "definition": "plums; prunes; surname",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2226
  },
  {
    "frequency_rank": 1160,
    "charcter": "毁",
    "pinyin": "huǐ",
    "definition": "destroy",
    "radical": "殳",
    "radical_code": 79.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2956
  },
  {
    "frequency_rank": 1161,
    "charcter": "伸",
    "pinyin": "shēn",
    "definition": "extend, stretch out, open up; trust",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 775
  },
  {
    "frequency_rank": 1162,
    "charcter": "摩",
    "pinyin": "mó",
    "definition": "rub, scour, grind; friction",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3279
  },
  {
    "frequency_rank": 1163,
    "charcter": "盟",
    "pinyin": "méng",
    "definition": "swear; oath, covenant, alliance",
    "radical": "皿",
    "radical_code": 108.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2907
  },
  {
    "frequency_rank": 1164,
    "charcter": "末",
    "pinyin": "mò",
    "definition": "final, last, end; insignificant",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 193
  },
  {
    "frequency_rank": 1165,
    "charcter": "乃",
    "pinyin": "nǎi",
    "definition": "then; really, indeed; as it turned out, after all; namely",
    "radical": "丿",
    "radical_code": 4.1,
    "stroke_count": 2,
    "hsk_levl": null,
    "general_standard_num": 20
  },
  {
    "frequency_rank": 1166,
    "charcter": "悲",
    "pinyin": "bēi",
    "definition": "sorrow, grief; sorry, sad",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2603
  },
  {
    "frequency_rank": 1167,
    "charcter": "拍",
    "pinyin": "pāi",
    "definition": "clap, tap, beat; beat or rhythm",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 970
  },
  {
    "frequency_rank": 1168,
    "charcter": "丁",
    "pinyin": "dīng",
    "definition": "male adult; robust, vigorous; 4th heavenly stem",
    "radical": "一",
    "radical_code": 1.1,
    "stroke_count": 2,
    "hsk_levl": 6,
    "general_standard_num": 5
  },
  {
    "frequency_rank": 1169,
    "charcter": "赵",
    "pinyin": "zhào",
    "definition": "surname; ancient state",
    "radical": "走",
    "radical_code": 156.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1378
  },
  {
    "frequency_rank": 1170,
    "charcter": "硬",
    "pinyin": "yìng",
    "definition": "hard, firm, strong; obstinate",
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2589
  },
  {
    "frequency_rank": 1171,
    "charcter": "麦",
    "pinyin": "mài",
    "definition": "wheat, barley, oats; simplified form of KangXi radical number 199",
    "radical": "麥",
    "radical_code": 199.0,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 601
  },
  {
    "frequency_rank": 1172,
    "charcter": "蒋",
    "pinyin": "jiǎng",
    "definition": "surname; hydropyrum latifalium",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2555
  },
  {
    "frequency_rank": 1173,
    "charcter": "操",
    "pinyin": "cāo",
    "definition": "conduct, run, control, manage",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3317
  },
  {
    "frequency_rank": 1174,
    "charcter": "耶",
    "pinyin": "yé",
    "definition": "used in transliteration",
    "radical": "耳",
    "radical_code": 128.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3853
  },
  {
    "frequency_rank": 1175,
    "charcter": "阻",
    "pinyin": "zǔ",
    "definition": "impede, hinder, obstruct; oppose",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 915
  },
  {
    "frequency_rank": 1176,
    "charcter": "订",
    "pinyin": "dìng",
    "definition": "draw up agreement; arrange",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 169
  },
  {
    "frequency_rank": 1177,
    "charcter": "彩",
    "pinyin": "cǎi",
    "definition": "hue, color; variegated colors",
    "radical": "彡",
    "radical_code": 59.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2353
  },
  {
    "frequency_rank": 1178,
    "charcter": "抽",
    "pinyin": "chōu",
    "definition": "draw out, pull out; sprout",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 966
  },
  {
    "frequency_rank": 1179,
    "charcter": "赞",
    "pinyin": "zàn",
    "definition": "help, support, assist, aid",
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3355
  },
  {
    "frequency_rank": 1180,
    "charcter": "魔",
    "pinyin": "mó",
    "definition": "demon, evil spirits; magic power",
    "radical": "鬼",
    "radical_code": 194.11,
    "stroke_count": 20,
    "hsk_levl": 6,
    "general_standard_num": 3484
  },
  {
    "frequency_rank": 1181,
    "charcter": "纷",
    "pinyin": "fēn",
    "definition": "in disorder, scattered, tangled",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 937
  },
  {
    "frequency_rank": 1182,
    "charcter": "沿",
    "pinyin": "yán",
    "definition": "follow a course, go along",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1250
  },
  {
    "frequency_rank": 1183,
    "charcter": "喊",
    "pinyin": "hǎn",
    "definition": "shout, call out, yell; howl; cry",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2623
  },
  {
    "frequency_rank": 1184,
    "charcter": "违",
    "pinyin": "wéi",
    "definition": "disobey, violate, defy; be apart from",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 609
  },
  {
    "frequency_rank": 1185,
    "charcter": "妹",
    "pinyin": "mèi",
    "definition": "younger sister",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1324
  },
  {
    "frequency_rank": 1186,
    "charcter": "浪",
    "pinyin": "làng",
    "definition": "wave; wasteful, reckless",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2084
  },
  {
    "frequency_rank": 1187,
    "charcter": "汇",
    "pinyin": "huì",
    "definition": "concourse; flow together, gather",
    "radical": "水",
    "radical_code": 85.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 309
  },
  {
    "frequency_rank": 1188,
    "charcter": "币",
    "pinyin": "bì",
    "definition": "currency, coins, legal tender",
    "radical": "巾",
    "radical_code": 50.1,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 134
  },
  {
    "frequency_rank": 1189,
    "charcter": "丰",
    "pinyin": "fēng",
    "definition": "abundant, lush, bountiful, plenty",
    "radical": "丨",
    "radical_code": 2.3,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 74
  },
  {
    "frequency_rank": 1190,
    "charcter": "蓝",
    "pinyin": "lán",
    "definition": "blue; indigo plant; surname",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2852
  },
  {
    "frequency_rank": 1191,
    "charcter": "殊",
    "pinyin": "shū",
    "definition": "different, special, unusual",
    "radical": "歹",
    "radical_code": 78.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1872
  },
  {
    "frequency_rank": 1192,
    "charcter": "献",
    "pinyin": "xiàn",
    "definition": "offer, present; show, display",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2861
  },
  {
    "frequency_rank": 1193,
    "charcter": "桌",
    "pinyin": "zhuō",
    "definition": "table, desk, stand",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1881
  },
  {
    "frequency_rank": 1194,
    "charcter": "啦",
    "pinyin": "la",
    "definition": "final particle of assertion",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2267
  },
  {
    "frequency_rank": 1195,
    "charcter": "瓦",
    "pinyin": "wǎ",
    "definition": "tile; earthenware pottery; girl",
    "radical": "瓦",
    "radical_code": 98.0,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 108
  },
  {
    "frequency_rank": 1196,
    "charcter": "莱",
    "pinyin": "lái",
    "definition": "goosefoot, weed; fallow field",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1822
  },
  {
    "frequency_rank": 1197,
    "charcter": "援",
    "pinyin": "yuán",
    "definition": "aid, assist; lead; cite",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2530
  },
  {
    "frequency_rank": 1198,
    "charcter": "译",
    "pinyin": "yì",
    "definition": "translate; decode; encode",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 898
  },
  {
    "frequency_rank": 1199,
    "charcter": "夺",
    "pinyin": "duó",
    "definition": "take by force, rob, snatch",
    "radical": "大",
    "radical_code": 37.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 396
  },
  {
    "frequency_rank": 1200,
    "charcter": "汽",
    "pinyin": "qì",
    "definition": "steam, vapor, gas",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 861
  }
]